/*CCR site-specific styles*/
/* partial solutions related to @font-face FOUT which affects layout on Refresh */

a {
	cursor: pointer;
}

#disable_pointer {
	cursor: default;
}

#headingsWrapperxxxx {
    margin-left: 15.385em;
    }

pxx { 
	font-size: 1.28em;
	}
	
#contextNavxxx {
    float: left;
    }
	
#contextNavxxx li.current a {
	color: #92162a;
}

#contextNavxxx li a:hover {
	color:#036;
}

#contentxx {
 	display: inline-block;
	width: 754px;
}

#contentxx ul li {ul li
	font-size: 1.28em;
}


/*internal box */

#snl_internal_txt {
	font-size: 0.76em;
	/*color: #9D2D2C;*/
	border-bottom: 1px dotted #B09B88;
	margin-bottom: 6px;
}

#snl_internal_txt h4 {
		    /*color: #92162A;*/
			margin-top: 0.3em;
			}

#snl_internal_new {
	width:80%;
	margin-top: 14px;
	margin-left: 0;
	padding: 0px 10px 8px 10px;
	display: inline-block;
	/*background-color: #F2DCDB;
	border: 1px solid #ebc8c7;*/
	
	/*background-color: #F0F0F0;
	background-color: #E8E2E0;*/
	background-color: #dce0e9;
	border-top: 1px solid #d3d3d3;
	border-right: 1px solid #a9a9a9;
	border-left: 1px solid #d3d3d3;
	border-bottom:  1px solid #DCDCDC;
	
	border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#snl_internal_new a {
text-decoration: none;
  color:#666;
}

#snl_internal_new a:hover {
     color: #003366;
     text-decoration: none;	
}

/* end of internal box */

/* contact */

#contact {
	width:80%;
	margin-top: 8px;
	margin-left: 0;
	padding: 0px 10px 8px 10px;
	display: inline-block;
	font-size: 0.9em;
	text-align: center;
	}

#contact a {
text-decoration: none;
  color:#666;
}

/* subpage feature */

#feature_subpg {
    position: relative;
	overflow: hidden;
	margin-bottom: 0.907em;
	/*border: 1px solid black;*/
	}
	
#feature_subpg h5 {
	margin-top: 2px;
}	
	
#feature_left {
	float: left;
	 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius:10px;
	}

#feature_left img {
 /*   border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;*/
	border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
	}

#feature_right {
	float: right;
	min-height: 92px;
	}
	
	
#feature_both {
	min-height: 94px;
	/*border: 1px solid black;*/
	}

/* next three for external facing subpages only - to accomodate banner */	
#feature_both_ext {
	min-height: 112px;
	}
	
#subpg_banner {
	position: relative;
	}

.subpg_title {
	position: absolute;
	bottom: 14px;
	font-family: "Ocean Sans MT W01 Light", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 200;
	font-size: 2.2em;
   	line-height: 1.54em;
   	color:#FFF;
	}		
	
.subpg_subhead {
	font-family: "Ocean Sans MT W01 Light", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 200;
	font-size: 1.8923em;
    line-height: 1.8182em;
	margin-top: 1.0em;
	margin-bottom: 0.6em;
	color: #036;
	}	
#feature_subpg_left, #feature_subpg_left_ext {
margin-top: 12px;
	/*float: left;*/
	/*max-width: 488px;*/
	/*border:1px black solid;*/
	}
	
#feature_subpg_left	h3 {
	margin-top: 0;
}

#feature_subpg_right {
	/*float: right;*/
	/*width: 268px;*/
	/*border:1px black solid;*/
	}	
	
#feature_news {
	position: relative;
	/*overflow: hidden;*/
	/*height: 585px;*/
}	

/* contact page specific*/

.contact_name {
color:#036;
font-weight: bold;
}


/* old stuff moved over*/

#cr_navbar ul {
	display: block;
	}

#cr_navbar li a {
	display: block;
	}
	
#cr_navbarx li ul li {
	height: 20px;
	width: 360px;
}

#cr_navbar li ul a {
	display: block; 
	/*background-color: #336699;*/
	
	/*width: 8em;  Width to help Opera out */

	} 
	

	
#cr_navbarx li:hover ul a {
	display: block;
	/*position: absolute;
	margin: 0;
	padding: 0;
	border-top: 1px solid #A63839;	*/
	}
	
#cr_navbarx li:hover li {
	float: none;
	border-right: none !important;
	}
	
#cr_navbarx li:hover li a {
	/* background-color: #336699;*/
	/*border-right: 1px solid #fff;*/
	/* border-bottom: 1px solid #B1E2FB;	
	color: #FFF; */
	}
		
#cr_navbarxx li li a:hover {
	background-color: /*#8db3ff;*/ #3399CC; 
	color: #B1E2FB;
	}
	

#cr_logo { 
	/*width: 151px;
	height:76px;
	margin-top: 16px;*/
	margin-bottom: 9px;
	/*text-align: center;
	font: bold 1.6em Verdana, Arial, Helvetica, sans-serif;
   	color: #333333;
	background-color: #F5F5f5;*/
}

#cr_search_new {
	position: relative;
	min-height: 40px;
	font-size:0.95em;
	width: 100%;
	text-align: right;
	vertical-align: top;
	
	display: inline-block;
	overflow: hidden;

	}
	
	
.adv_search a {
/*text-decoration: none;*/
/*font-size: 0.9em; hold */
  color:#666;
}	

.adv_search a:hover {
     color: #003366;
     /*text-decoration: none;	*/
}		

/* end of CR logo */


/* global header */
.pubs_main {
	margin-top: 0.5em;
	margin-bottom: 0.8em;
	font-size: 1.185em;
	font-weight: bold;
	/*color: #990033;*/
	color: #92162A;
	/*width: 600px;*/
}

/* gray_line */
.gray_line {
height:2px;
	/*margin-top: 18px;*/
	margin-top: 0;
	padding: 0;
	vertical-align:top;
	margin-bottom: 6px;
	/*border-top: 1px solid #B09B88;

border-top: 1px solid #F4E2D1;
	border-top: 1px solid #E8C5A3;
	border-top: 1px solid #e5bf99;*/
	border-top: 1px solid #003366;
}

.underline {
	text-decoration: underline;
}

/* pubs list */
#doc_list {
	margin-top: -0.2em;
	padding: 0;
	vertical-align:top;
	padding-bottom: 6px;
	margin-bottom:10px;
	/*border-top: 1px solid #B09B88;*/
	/*border-bottom: 1px solid #B09B88;*/
}

#doc_list ul {
	margin: 1em 0;
	padding: 0;
	vertical-align:top;
}

#doc_list li {
	font: 1.0em Arial, Verdana, sans-serif;
	list-style: none;
	margin: 1.2em 0 0 0;
}
/*end - pubs list */

/* search & view panel */
table.pubs_search, table.pubs_status, table.ra_ready {
	margin: 8px 0 6px 0;
	/*width:100%;*/
	border-collapse: collapse;
}

table.pubs_sub_search {
	margin-top: 26px;
	}
	
table.pubs_below_search {
	margin-bottom: 0px;
	}	

table.pubs_status_xxxx {
	background: #f5f5f5;
	}

table.pubs_search td {
	padding:0 0 1px 0;
	vertical-align:middle;
	/*white-space: nowrap;*/
	height:22px;
	padding-right: 3px;
	padding-left: 3px;
	}
	
table.pubs_search td.pubs_search_txt {
	font-size: 0.85em;
	}
	
table.pubs_search td.pubs_search_txt_nw {
	white-space: nowrap;
	font-size: 0.85em;
	}			

table.pubs_search td.top {
	padding-top: 1px;
	vertical-align:top;
	}
	
table.pubs_search td.bottom {
	vertical-align:bottom;
	padding-bottom: 0;
	}	

table.pubs_search td.button_xx {
	font-size: 1.05em;
	}
	
table.pubs_search td input[type="checkbox"] {
	vertical-align: middle;
	display: inline;
	margin: 0 auto;
}

table.pubs_search td.line {
	height: 1px;
	vertical-align:top;
	padding-right: 0;
	padding-left: 0;
	}
	
table.pubs_status td, table.ra_ready td {
	vertical-align:middle;
	/*white-space: nowrap;*/
	height:24px;
	}
		
table.pubs_status td.status, table.ra_ready td.status {
	padding: 0px 3px 2px 3px;
	vertical-align:middle;
	}
	
table.ra_readyxxx td input[type="checkbox"] {
	vertical-align:middle;
	display: inline;
	margin: 0 auto;
}	
	
table.pubs_status td.pubs_status_txt_nw, table.ra_ready td.ra_ready_txt {
	white-space: nowrap;
	font-size: 0.9em;
	padding: 0 12px 0 0;
	}					
	
table.pubs_search td.blu_top {
	padding: 0;
	height: 1px;
	vertical-align:top;
	/*border-top: 1px solid #003366;*/
	border-top: 1px solid #B09B88;
	}	

table.pubs_search td.gray {
	padding: 0;
	background-color: #B09B88;
	height:1px;
	}

#search_criteria {
   float: left;
	max-width: 454px;
	}

#search_print {
	float: right;
	max-width: 295px;
	}
	
 #pubs_search_left {
	float: left;
	max-width: 376px;
	}
	
#pubs_search_rt {
	margin-top: 0;
	float: right;
	max-width: 236px;
	}		
			
#gold_line_solid {
	height: 12px;
	margin-bottom:10px;
	border-bottom: 1px solid #B09B88;
	/*#f0be8e #f3cba5#cca300*/
	}
	
#gray_line_dotted {
	margin-top: 18px;
	margin-bottom:10px;
	border-bottom: 1px dotted #e6ac00;
	}

div.gray_line_dotted {
	margin-top: 18px;
	margin-bottom:10px;
	border-bottom: 1px dotted #e6ac00;
}
	
.pubs_sm { 
	/*vertical-align:middle;*/	
	font-size: 10px;
	}
	
.pubs_sm_bld { 
	vertical-align:middle;
	font-weight: bold;
	}
	
.jobs_post_status {
	color: #990033;
	font-weight: bold;
	}
	
.status_note { 	
	padding-left: 5px;
	font-size: 0.9em;
}		
	
.show {
	color: #9D2D2C;
}
	
/* software, news, research areas, focus areas, and projects query results*/

.list_item {
	border: 1px solid #c0c0c0;
	border-radius: 3px;
	font-size: 1.0em;
}

.list_item_hd {	
/*background-color: #dce0e9;*/
/*background-color: #E8E2E0;*/
	background-color: #eff1f5;
	font-weight: bold;
	padding:3px 8px;
	/*color: #003366;*/
	color: #000033;
	/*border: 1px solid #c0c0c0;
	border-radius: 3px;*/
	/*font-size: 1.0em;*/
}

.list_item_hd a, .list_item_hd a:visited {
	color: #003366;
	text-decoration:none;
	
}

.list_item_hd a:hover {
	color: #990033;
	text-decoration: none;
}
.list_item_accord {
	/*padding-top: 6px;*/

}

.list_item_accord p {
	margin-top: 6px;
	margin-bottom: 12px;
	font-size: 0.98em;
}

.list_item_body {
	padding: 6px 6px 0 8px;
}

.list_item_body p  {
	margin-top: 4px;
	margin-bottom: 9px;
}

.list_item_body ol li  {
	list-style-type: decimal !important;
/* this overrides universal selector margin: 0 for ordered lists, which hides the numbering*/
	margin-left: 24px;
}

#proj_list li {
	/*font: 1.1em Arial, Verdana, sans-serif;*/
	list-style-image: url(../images/arrow_lt_gray.gif);
	margin: 1.2em 0 0 0;
	font-size: 0.97em;
}

.focus_area_hd {
font-weight: bold !important;
}

.news_figures {
	text-align:center;
}

img.news_figure {
	display: block;
	margin-left:auto;
	margin-right:auto;
	margin-top:16px;
}

.news_caption {
	font-size:0.9em;
	font-weight: bold;
	width: 60%;
	text-align:center;
	margin-top: 0.6em;
	margin-bottom: 1em;
	margin-left:auto;
	margin-right:auto;
}

.video_click_to_play {
	font-style: italic;
	font-size:0.9em;
	width: 60%;
	text-align:center;
	margin-top: 0.6em;
	margin-bottom: 1em;
	margin-left:auto;
	margin-right:auto;
}

.video_player_container {
	width: 460px;
	background-color: #404040;	
	height: 100%;
	max-height:30.875rem;
	display: block;
	margin-left:auto;
	margin-right:auto;
	margin-top:16px;
	padding: 0.6%;
	}
	
.video_player {
	width: 460px;
	height: 320px;
	}

.news_item_contactxxx {
 	font: bold 0.97em/1.4em Arial, Verdana, Helvetica, sans-serif  !important; ;
}

.news_story_url {
	font-size: 0.82em;
}	

#accordion_container, #accordion2_container {
	margin-top: 8px;
	margin-bottom: 12px;
}

.ui-accordion .ui-accordion-header {
  color: #003366; 
   font-weight: bold;
   font-size: 1.130em;
 border: 1px solid #C0C0C0;
     -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.ui-accordion .ui-accordion-header-active {
  color: #990033;
  border-top: 1px solid #B0C4DE; !important;
  border-left: 1px solid #B0C4DE; !important;
  border-right: 1px solid #B0C4DE; !important;
  border-bottom: 0 !important;
}

.ui-accordion .ui-accordion-content {
  border-bottom: 1px solid #B0C4DE;
  border-left: 1px solid #B0C4DE;
  border-right: 1px solid #B0C4DE;
 }
 
.ui-accordion .ui-accordion-content a:link, .ui-accordion .ui-accordion-content a:visited {
   color: #003366; !important
 }
 
.ui-accordion .ui-accordion-content a:hover, .ui-accordion .ui-accordion-content a:visited:hover {
   color: #993366; !important
 }
 
 /* beginning  roster specific styles*/

#roster_main {
	width: 719px;
	padding: 0 0.5em 0.5em 0.25em;
	}
	
#roster_main a {
	text-decoration: none; 
	}
	
#roster_main h4 {
	margin: 0.25em 0 0.25em; 
	font: bold 0.96em Verdana, Arial, Helvetica, sans-serif;
}	
			
#roster_dir {
	background-color: #C6C6D9;
	padding: 0.4em 0.35em 0.4em 0.35em;
	border-top: 1px solid #B09B88;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	margin-bottom: 0;
}

#roster_org_staff {
	padding: 0.4em 0.35em 0.4em 0.35em;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	margin-bottom: 0;
	font: normal 0.9em/1.35em Verdana, Arial, Helvetica, sans-serif;
}
	
#roster_bus_admin_head {
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-top: 1px solid #B09B88; 
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	background-color: #F5F5F5;
}

#roster_bus_admin_body {
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	font: normal 0.9em/1.35em Verdana, Arial, Helvetica, sans-serif;
}

#roster_level_one, #roster_level_two {
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-top: 1px solid #B09B88; 
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	background-color: #B0C4DE;
	}

#roster_level_one_body, #roster_level_two_body {
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	font: normal 0.9em/1.35em Verdana, Arial, Helvetica, sans-serif;	
}

table.roster {
	margin: 0px;
	width:100%;
	}

table.roster th {
	vertical-align:bottom;
	text-align: left;
	font-weight: normal;
	border-bottom: 1px dotted #B09B88;
	}
	
#roster_alpha {
	font: normal 0.9em/1.35em Verdana, Arial, Helvetica, sans-serif;
	}	

#roster_alpha a {
	text-decoration: none; 
	}	
	
#roster_alpha_col_one {
	float: left;
	width: 350px;
}	

#roster_alpha_col_two {
	float: right;
	width: 350px;
}	

#roster_dept_prt, #roster_alpha_prt {
	margin-bottom: 4px;
	font: normal 0.8em/1.35em Verdana, Arial, Helvetica, sans-serif;
	}
	
#roster_dept_prt a:hover, #roster_alpha_prt a:hover { 
	color: #990033; 
	}

/* end  roster specific styles */

 /* printer friendly search results for pubs and awds */
#content-pubsprint, #container-org_chart_prt {
	margin-left: 12px;
	margin-right: 12px;
	vertical-align:top;
	max-width: 726px;
}



#content-pubsprint h3, #container-org_chart_prt h3 {
    font-family: "Ocean Sans MT W01 Light", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 200;
	font-size: 1.3em;
    line-height: 1.54em;
    margin-bottom: 0.24em;
    margin-top: 0.6em;
    color:#036;
}

table.print {
    font-family: "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.8em;
}

#print_list {
	margin-top: -0.2em;
	padding: 0;
	vertical-align:top;
	padding-bottom: 6px;
	margin-bottom:10px;
	/*border-top: 1px solid #B09B88;*/
	/*border-bottom: 1px solid #B09B88;*/
}

#print_list ul {
	margin: 0.94em 0;
	padding: 0;
	vertical-align:top;
}

#print_list li {
	font: 0.9em Arial, Verdana, sans-serif;
	list-style: none;
	margin: 1.2em 0 0 0;
}
/*end - print list */

/*org-chart specific styles*/

.org_chart_main {
	margin-top: 0.5em;
	margin-bottom: 0.8em;
	font-size: 0.97em;
	font-weight: bold;
	/*color: #990033;*/
	color: #92162A;
	width: 600px;
}
#org_chart_alpha, #org_chart_fam {
	font-size: 0.97em;
}

#org_chart_fam a, #org_chart_alpha a, #org_chart_mgmt a, #org_chart_full a {
	text-decoration: none; 
}

#org_chart_mgmt {
 	display: inline-block;
}

#org_chart_mgmt a:hover, #org_chart_full a:hover {
	color: #990033; 
}
	
#org_dir-new_mgmt, #org_dir-new, #org_dir-new_prt {
	text-align: center;
	background-color: #C6C6D9;
	/*width: 719px;*/
	padding: 0.4em 0.35em 0.4em 0.35em;
	border: 1px solid #B09B88;
	margin-bottom: 0;
	/*font: normal 0.8em/1.35em Verdana, Arial, Helvetica, sans-serif;*/
}

#org_dir-new_mgmt a,#org_dir-new a {
	color: #333399; 
	}	

#org_dir-new_mgmt h4, #org_dir-new h4 {
	/*color: #003399;*/
	text-align: center;
	margin: 0.25em 0 0.20em; 
	font: bold 1em/1.35em Verdana, Arial, Helvetica, sans-serif;
	}
	
#org_dir-new_prt h4 {
text-align: center;
	margin: 0.25em 0 0.20em; 
	font: bold 0.8em/1.2em Verdana, Arial, Helvetica, sans-serif;

}	
	
.org_col_mgmt, .org_col, #org_col_prt {
	text-align: center;
	/*width: 719px;*/
	padding: 0.4em 0.35em 0.4em 0.35em;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	margin-bottom: 0;
	/*font: normal 0.8em/1.35em Verdana, Arial, Helvetica, sans-serif;*/
}

.org_staff_mgmt, .org_staff {
	text-align: center;
	font: normal 0.8em/1.35em Verdana, Arial, Helvetica, sans-serif;
}

#org_staff_prt {
	text-align: center;
	font: normal 0.68em/1.35em Verdana, Arial, Helvetica, sans-serif;
}

#org_chart_prt_opt {
	/*text-align: right;*/
	max-width:700px;
	vertical-align:middle;
	font: normal 0.8em/1.35em Verdana, Arial, Helvetica, sans-serif;
}

#org_chart_prt_opt a:hover{
	color: #990033;
}	

#txt_print, #pdf_print, #pdf_alpha, #pdf_dept {
	color: #333399;
}	

#org_col a {
	/*color: #333399; here's the top*/
	}

#org_bus_admin-new_mgmt, #org_bus_admin-new {
	min-height: 52px;
	float: left;
	/*width: 158px;*/
	width: 142px;
	padding: 0 0.5em 0.5em 0.25em;
	margin-top: 15px;
	}	
	
#org_bus_admin-new_prt {
	float: left;
	/*width: 158px;*/
	width: 145px;
	padding: 0 0.42em 0.5em 0.25em;
	margin-top: 21px;
	text-align: center;
	}	

#org_bus_admin_head-new_mgmt, #org_bus_admin_head-new, #org_bus_admin_head-new_prt {
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-top: 1px solid #B09B88; 
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	background-color: #B0C4DE;
	text-align: center;
}

#org_bus_admin_head-new_mgmt h4, #org_bus_admin_head-new h4 {
	text-align: center;
	margin: 0.25em 0 0.25em; 
	font: bold 0.96em Verdana, Arial, Helvetica, sans-serif;
}	

#org_bus_admin_body-new_mgmt, #org_bus_admin_body-new {
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	font: normal 0.8em/1.35em Verdana, Arial, Helvetica, sans-serif;
}

#org_bus_admin_body-new_prt {
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	font: normal 0.68em/1.35em Verdana, Arial, Helvetica, sans-serif;
}

.org_col_one_mgmt, .org_col_two_mgmt, .org_col_one, .org_col_two {
	float: left;
	/*width: 179px;*/
	width: 172px;
	padding: 0 0.5em 0.5em 0.25em;
	margin-top: 0;
	}
	
.org_col_one_prt {
	float: left;
	width: 178px;
	padding: 0 0.5em 0.5em 0.25em;
	margin-top: 0;
	}	

.org_col_one_mgmt h4, .org_col_one h4 {
	margin: 0.25em 0 0.25em; 
	/*width:162px;*/
	width: 158px;
	font: bold 0.96em Verdana, Arial, Helvetica, sans-serif;
	}
	
.org_col_one_prt h4 {
	margin: 0.25em 0 0.25em; 
	/*width:162px;*/
	width: 158px;
	font: bold 0.8em Verdana, Arial, Helvetica, sans-serif;
	}
		

.org_col_level_one_mgmt, .org_col_level_two_mgmt, .org_col_level_one, .org_col_level_two {
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-top: 1px solid #B09B88; 
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	background-color: #B0C4DE;
	text-align: center;
	/*min-height: 53px;   */
	}
	
.org_col_level_one_prt, .org_col_level_two_prt {
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-top: 1px solid #B09B88; 
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	background-color: #B0C4DE;
	text-align: center;
	/*min-height: 53px;*/
	}	

.org_col_level_one_body {
	text-align: center;
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	font: normal 0.8em/1.35em Verdana, Arial, Helvetica, sans-serif;
}

.org_col_level_one_body_prt {
	text-align: center;
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	font: normal 0.68em/1.35em Verdana, Arial, Helvetica, sans-serif;
}

.org_col_level_two_body {
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	font: normal 0.8em/1.35em Verdana, Arial, Helvetica, sans-serif;	
}

.org_col_level_two_body_prt {
	text-align: center;
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	font: normal 0.68em/1.35em Verdana, Arial, Helvetica, sans-serif;	
}

.org_level_one, .org_level_two {
	padding: 0.35em 0.35em 0.35em 0.35em;
	border: 1px solid #B09B88; 
	background-color: #F5F5F5;
	text-align: center;
	}
	
.org_level_one a, .org_level_two a,  {
	/*color: #333399; */
}

/* next three specific to management org chart*/ 

.org_col_level_one_mgmt {
	min-height: 52px;
	}
	
.org_col_level_two_mgmt {
	min-height: 52px;
	}
	
table.org_col_level_mgmt_inner {
	margin-bottom: 0em;
}
	
table.org_col_level_mgmt_inner td.inner {
	height: 49px;
	padding:0;
	vertical-align: middle;
	color: #036;
	font: bold 1.1em/1.35em Verdana, Arial, Helvetica, sans-serif;
	/*border: 1px solid black;
	line-height: 1em;*/
}	

table.org_col_level_mgmt_inner_prt {
	margin-bottom: 0em;
	width: 100%;
}
	
table.org_col_level_mgmt_inner_prt td.inner {
	height: 49px;
	padding:0;
	vertical-align: middle;
	font: bold 0.80em/1.35em Verdana, Arial, Helvetica, sans-serif;
	/*border: 1px solid black;
	line-height: 1em;*/
}	

	
.org_col_level_two_body_mgmt, .org_bus_admin_body-new_mgmt {
	text-align: center;
	padding: 0.35em 0.35em 0.35em 0.35em;
	border-right: 1px solid #B09B88; 
	border-left: 1px solid #B09B88; 
	border-bottom: 1px solid #B09B88;
	font: normal 0.8em/1.35em Verdana, Arial, Helvetica, sans-serif;	
}		

#org_connector {
	width: 87px;
	height: 20px;
	border-right: 1px dotted #B09B88; 
	margin-top: 0; 
}

.org_connector {
	width: 87px;
	height: 20px;
	border-right: 1px dotted #B09B88; 
	margin-top: 0; 
}

.oaa_org_indent {
	padding-left: 20px;
}

#container-org_chart_prt {
	width: 792px;
	margin: 0 0 0 36px ;
	padding: 0;
	background-color: #fff;
	color: #333;
	line-height: 130%;
}
#container-org_chart_prt h3 {

}

#org_chart_title_prt {
	color: #9D2D2C;
	font: bolder 1.54em/1.0em Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 0.15em;
	letter-spacing: -0.5px;
}

/*end  org-chart specific styles*/

/*site search results */
#search_list {
	font: 1.0em/1.35em Arial, Verdana, sans-serif;
	padding: 0;
	vertical-align:top;
	width: 68%;
}

#search_list ul {
	margin-top: 1em;
	padding: 0;
	vertical-align:top;
}

#search_list li {
	list-style: none;
	margin-top: 1em;
	margin-bottom: 1.1em;
	/*font: normal 0.8em/1.35em;*/
	/*margin-left: -39px;*/
}

#search_list a {
	text-decoration:none;
}

#search_item_first_line {
	font-weight: bold;
	font: normal 1.2em Arial, Helvetica, sans-serif;

	/*font-size:1em;*/
}

#search_item_first_line a {
	text-decoration:none;
}



.search_list {
	font: 1.0em/1.35em Arial, Verdana, sans-serif;
	padding: 0;
	vertical-align:top;
	width: 68%;
}

.search_list ul {
	margin-top: 1em;
	padding: 0;
	vertical-align:top;
}

.search_list li {
	list-style: none;
	margin-top: 1em;
	margin-bottom: 1.1em;
	/*font: normal 0.8em/1.35em;*/
	/*margin-left: -39px;*/
}

.search_list a {
	text-decoration:none;
}

.search_item_first_line {
	font-weight: bold;
	font: normal 1.2em Arial, Helvetica, sans-serif;

	/*font-size:1em;*/
}

.search_item_first_line a {
	text-decoration:none;
}


/*end - site search results */
	


/*personal page specific styles */

.review_link {
	padding-bottom: 2px;
	background-color: #f5f5f5;
}

#container-pers-new {
	width: 1012px;
	margin: 0 0 0 0;
	padding: 0;
	background-color: #fff;
	color: #333;
	line-height: 130%;
}

#content-pers-new {
	margin-left: 12px;
	border-right: 1px dotted #B09B88;
	max-width: 804px;
	padding-left: 1em;
	padding-right: 1em;
	vertical-align:top;
	font: normal 1.04em/1.35em Verdana, Arial, Helvetica, sans-serif;
}

#content-pers-new h2 { 
	margin: 0 0 .5em 0; 
	}

#content-pers-new h4 {
	margin: 1.25em 0 0.25em; 
	font: bolder 1.10em Verdana, Arial, Helvetica, sans-serif;
	}

#content-pers-new h5 {
	margin: 1.25em 0 0.25em; 
	font: bolder 1.0em Verdana, Arial, Helvetica, sans-serif;
	}

#content-pers-new p {
	margin: .90em 0 0.85em;
	}

#content-pers-new ul {
	margin: .90em 0 0 3.25em;
	}
	
#content_pers_head {
	margin: 0 0 0.4em 8px;
	min-height: 174px;
	}

#content_dept_pg_head {
	margin: 0 0 0 0;
	}
		
.profile {
	margin: 0 8px 0.4em 8px;
	}
	
div.profile	h4 {
	margin-top: 0 !important;
	font-size: 16pt;
}	

.pers_input_left { 
	padding-top: 6px;
	margin-bottom: 6px;
	}

table.pers_head {
	border-collapse: collapse;
}

table.pers_head td.pers_photo_placeholder {
	padding: 0 0 0 0;
	width: 190px;
	background-color: #F5F5f5;
	color: #003366;
	min-height:190px;
	vertical-align: middle;
	text-align: center;
	font: 0.9em/1.4em Verdana, Arial, Verdana, sans-serif;
}

table.pers_head td.pers_photo {
	padding: 0;
	width: 190px;
	vertical-align: middle;
	text-align: center;
}

table.pers_head td.pers_data {
	padding: 0 0 0 10px;
	vertical-align: middle;
	min-height:190px;
	width: 590px;
	font: 0.9em/1.4em Verdana, Arial, Verdana, sans-serif;
}

table.pers_head td.pers_data a {
	text-decoration: none;
}

table.pers_head td.chng_photo {
	padding: 0 0 5px 0;
	text-align: center;	
}

/*dept web pages*/
table.dept_pg_head {
	border-collapse: collapse;
	/*border: 1px solid black;*/
}

table.dept_pg_head td.dept_img_placeholder {
	padding: 4;
	width: 393px;
	background-color: #F5F5f5;
	color: #003366;
	min-height:100px;
	vertical-align: middle;
	text-align: center;
	font: 0.9em/1.4em Verdana, Arial, Verdana, sans-serif;
}



table.dept_pg_head td.dept_img {
	padding: 0;
	width: 393px;
	vertical-align: middle;
	text-align: center;
}

table.dept_pg_head td.dept_pg_data {
	padding: 0 0 0 10px;
	vertical-align: middle;
	min-height:100px;
	width: 590px;
	font: 0.9em/1.4em Verdana, Arial, Verdana, sans-serif;
}

table.dept_pg_head td.chng_img {
	padding: 0 0 5px 0;
	text-align: center;	
}

.dept_sub_hd, .dept_staff_hd {
 font-family: "Ocean Sans MT W01 Light", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #003366; 
   font-weight: bold;
   font-size: 1.130em;
   /*margin-top: 0.4em;*/
}	

.dept_sub_hd {
	margin-top: 0.8em;
}

.dept_staff_hd {
	margin-top: 1.2em;
}


.more_detailed_web_pg {
	margin: 0.6em 0 1.5em 0.8em;
}

.more_detailed_web_pg a {
	text-decoration: none; 
}

.dept_staff, .dept_staff_oaa {
	font: normal 0.9em/1.35em Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 1.2em;	
}

.dept_staff a, .dept_staff_oaa a {
	text-decoration:none;
}

.dept_staff {
	margin-top: 1.5em;
}

/*dept specific news */

.news_accordion_sub_hd {
	color:#036;
	font-family: "Ocean Sans MT W01 Light", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.4em;
    font-weight:200;
    margin-bottom: .75em;
    border:none;
}	

.read_more {
margin-bottom: 1.0em;
    font-size: 0.85em;
}
.read_more a {
text-decoration: none;
}	

/* end of dept pages */

/*addition for page layout bottom fix*/

div#content-pers-new {padding-bottom:1em;}
	
* html #content-pers-new ul {
      margin: 1px 0 5px 0;
	  padding: 0;
	 vertical-align:top;
	 height: 100%;
}

* html #content-pers-new li {
      margin: 5px 0 0 3.25em;
	  top: 0;
	  padding: 0;
}

table.pers_pubs {
	border-collapse: collapse;
}

table.pers_pubs td.pub_year {
padding: 5px 0 0 0;
color: #003366;
font-weight: bold;
}


#pers_list_outer {


}

.pers_list {
	margin: 0.11em 0 0 0.8em;
	padding: 0;
	vertical-align:top;
}

.pers_list ul {
	margin: 0;
	padding: 0;
	vertical-align:top;
	}

.pers_list li {
	/*font: 1.1em Arial, Verdana, sans-serif;*/
	list-style-type: none;
	margin: 0 0 0.9em 0;
}


.pers_educ_background {
	margin-top: 0.9em;
}


.pers_doc_list {
	margin-top: 0.8em;
	padding: 0;
	vertical-align:top;
	font-size: 0.97em;
}


.pers_doc_list ul {
	/*margin: 0 0 0 1em;*/
	padding: 0;
	vertical-align:top;
	}

.pers_doc_list li {
	list-style-type: none;
	/*margin: 0 0 1.0em 1em;*/
	margin: 0 0 0.86em 0;
}

.pers_doc_list a {
text-decoration: none;
}

/*end of personal page specific styles */	

/* cfwindow modules */
#content-mod, #content-intro, #content-educ, #content-photo, #content-proj, #content-soft, #content-links {
	/*margin-top:10px;
	border-right: 1px dotted #B09B88;
	border-left: 1px dotted #B09B88;
	width:614px;
	padding-left: 1em;
	padding-right: 1em;
	vertical-align:top;
	font: normal 1.04em/1.35em Verdana, Arial, Helvetica, sans-serif;*/
}
	
#mod_hd, .mod_hd {
	margin-top: 0.5em;
	margin-bottom: 0.6em;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	width: 600px;
}
	
#content-mod p, #content-intro p, #content-educ p, #content-photo p, #content-proj p {
	margin: .90em 0 0.85em;
	}

#content-mod ul, #content-intro ul, #content-educ ul, #content-photo ul, #content-proj ul {
	margin: .90em 0 0 3.25em;
	}
	
table.pubs_mod td {
	vertical-align:top;
	padding: 0.3em;
	}
	
table.pubs_mod td.pub_year{
	padding: 0.6em;
	padding-left, padding-right: 3px;
	color: #003366;
	font-weight: bold;
	}
/* end of cfwindow modules */


/* summer programs and lists on dept web pages and research area related link list*/
div.dept_proj_softwre_list {
	margin-top: 15px;
}

div.summer_list ul, div.depts_list ul, div.dept_proj_softwre_list ul, div.resarea_links_list ul {
	list-style-type: none;
	margin: 0.6em 0 1.5em 0.8em;
	padding: 0;
	vertical-align:top;
	}

.summer_list li, .depts_list li, .dept_proj_softwre_list li, .resarea_links_list li {
	margin: 0 0 0.8em 0.5em;
	list-style-image: url(../images/arrow_lt_gray.gif);
}

.summer_list li a, .depts_list li a, .dept_proj_softwre_list li a, .resarea_links_list li a {
	text-decoration: none;
}

/* end of summer programs */

/* internal pages nav*/
#portal_nav {
	/*height: 26px;*/
	width:100%;
	/*padding: 0.35em 0 0 0;*/
	margin: 0 0 1.0em 0;
	padding: 0 0 1px 0;
	border-bottom: 1px solid #B09B88;
	}

.snl_int {
	float:left;
	height:20px;
	padding: 0.184em 0 0 0;
	position: relative;
	/*top: 6px;*/
	/*color: #003366;*/
color: #92162A;
	font: bolder 1.34em "Ocean Sans MT W01 Light", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*border: 1px solid black;*/
	}
	
.welcome {
	float:right;
	height:17px;
	padding: 0.4em 0 0 0;
	font-size: 0.96em;
	margin:0;
	/*border: 1px solid black;*/
}
	
.portal {
	float:right;
	position: relative;
	height:22px;
	/*padding: 0.184em 0 0 0;*/
	
	/*top: -1px;*/
	vertical-align:top;
		/*border: 1px solid black;*/
}	

/* end of internal nav*/

/* unclassified unlimited release documents only notification*/
.uurd {
	width: 100%;
	text-align:center;
	margin: 0.6em 0 1em 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #000000
}

/*note*/
.note {
	font-weight: bold;
	color: #CC0000;
}

.red {
	color: #CC0000;
}

.red_hdr {
	/*font-weight: bold;*/
	color: #990033;
}

/* input form */	
table.pubs_fm {
font-size: 0.995em;
	margin: 0px;
	width:100%;
	}

table.pubs_fm td {
	vertical-align:top;
	padding: 0.3em 0.2em;
	}
	
table.inner_tble {
	font-size: 1em;
	margin: 0px;
	border-collapse: collapse;
	vertical-align: middle;
	/*white-space: nowrap;*/
}

/* remove option */
.sm_nav_bl {
	color: #003366;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	}

	/*required field message*/
.reqd {
	font-style: italic;
	font-size: 1em; 
	color: #CC0000;
}

/*instructions*/
.instr {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	color: #CC0000;
	font-style: italic;
}

.instr_blu {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	color:#3366CC;
	font-style: italic;
}


/* input display */	
table.pubs_txt {
font-size: 1em;
	margin: 0px;
	width:100%;
	border-collapse: collapse;
	}

table.pubs_txt th {
	vertical-align:bottom;
	text-align: center;
	font-weight: bold;
	font-size: 0.96em;
	padding: 0.3em 0.2em;
	border-bottom: 1px solid #B09B88;
	}
	
table.pubs_txt th.pb_main {
	text-align: left;
	}	


table.pubs_txt td.hdr {
	vertical-align: bottom;
	padding: 0.3em 0.2em;
	}	
		
table.pubs_txt td {
	vertical-align: top;
	padding: 0.3em 0.2em;
	}	
	
	
table.pubs_txt td.line {
	border-bottom: 1px solid #B09B88;
	}

table.pubs_txt td.para p {
	margin: 0 0 6px 0;	
	}
		
.spacer {
	height: 12px;
	
}

/* pubs fiscal year summary tables */

.pubs_fy_summary {
width: 436px;
	border: 1px solid #ddd;
	padding: 4px;
	}
	
.pubs_fy_summary th {
	border: 1px solid #ddd;
	background-color: #dce0e9;
	padding: 4px;
	text-align: center;
}	

.pubs_fy_summary td {
	border: 1px solid #ddd;
	padding: 4px;
	text-align: center;
	}
	
.pubs_fy_summary td.col_one {
	text-align: left;
	width: 130px;
}

.pubs_fy_summary td.total {
	border-top: #8C8C8C solid 2px;
}

.pubs_fy_summary th.hdr {
	border-bottom: #8C8C8C solid 2px;
}

/* tracking popups for admins */
#content-track {
    font: 87.3%/1.5385 "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 632px;
	vertical-align:top;
	margin-top: 0;
	margin-left: 28px;
	margin-right: 0px;
	padding-right: 1em;
	align:center;
	/*font: normal 0.9em/1.35em Verdana, Arial, Helvetica, sans-serif;*/
}

#content-track p {
	margin: .90em 0 0.85em;
	}
	
#track_h2 {
	font-family: "Ocean Sans MT W01 Light", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
	font-size: 1.32em;
    line-height: 1.54em;
    margin-bottom: 0.24em;
    margin-top: 0.3em;
    color:#036;
	}

#track-hd { 
    font-family: "Ocean Sans MT W01 Light", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 200;
	font-size: 1.18em;
    line-height: 1.54em;
    margin-bottom: 0.24em;
    margin-top: 0.6em;
	/*color:#666;*/
	color: #92162A;
	}
	
table.track {
	margin: auto;
	width:536px;
	spacing: 1em;
	border-collapse: collapse;
	font-size: 0.9em;
	}
	
table.track th {
	vertical-align:bottom;
	text-align: center;
	font-weight: bold;
	padding: 0.3em 0.2em;
	border-bottom: 1px solid #B09B88;
}

table.track td {
	text-align: center;
	padding: 0.3em 0.2em;
}		

/* using? divider following search section */
.divider {
/*background-image: url("../images/ccr_logo.jpg");
background-size: 10px 600px;*/
	height: 50px;
	padding: 0;
	vertical-align:top;
	padding-bottom: 4px;
	margin-bottom:6px;
	border-top: 1px solid #B09B88;
	width: 100%;
}

.content_line {
	padding: 0;
	vertical-align:top;
	border-top: 1px solid #B09B88;
}

.lt_gray_line {
	padding: 0;
	vertical-align:top;
	border-top: 1px solid #e6e6e6;
}			

.gray_line_solid_med {
	width: 550px;
	height: 12px;
	margin-bottom:10px;
	border-bottom: 1px solid #B09B88;
	}	

	/* global buttons */
.global_button {
	padding: 0 5px;
}

.draft_button {
	padding: 0 2px;
}


/*look up name*/
.lookup_name_new {
    float: right;
	max-width: 62%;
	margin-right: 114px;
    background-color: #FFFFFF;
    /*color: #333333;*/
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    border: 1px solid #B09B88;
    font-size: 0.86em;
	  /*color:#666;*/
	 color: #036;
}

.lookup_name_newer {
    width: 75%;
	margin-top: 4px;
    background-color: #FFFFFF;
    color: #333333;
    /*padding-right: 4px;
    padding-bottom: 4px;*/
    padding: 6px;
    border: 1px solid #B09B88;
    font-size:0.9em;
}

.lookup_name_instr {
    font-size:0.9em;
	padding-bottom: 4px;
}

.lookup_name_title {
    font-size:0.96em;
	font-weight: bold;
}

.spacer_sm {
	height: 4px;
}

.readonly {
	color: #999;
	background-color: #F5F5F5;
}

.important {
	border: 2px solid #F5F5F5;
	padding: 5px;
}

/* admin area styles */

/* user list table */	
table.user_list {
	margin: 0px;
	border-collapse: collapse;
	}

table.user_list th {
	vertical-align:bottom;
	padding: 0.1em 0;
	border-bottom: 1px solid #B09B88;
	}
	
table.user_list td {
	vertical-align:top;
	padding: 0.4em 0;
	}
	
table.user_list td input[type=checkbox] {
	margin-top: 3px;
}	

table.user_list tr.reg {
	min-height: 34px;
	}
		
table.user_list td.blu {
	vertical-align:top;
	padding: 0;
	}
	
table.user_list td.gray {
	background-color: #CDC098;
	height:1px;
	padding: 0;
	}
	
/* dept web pages admin list */	
table.dept_web_list {
	margin: 0px;
	width:420px;
	}

table.dept_web_list th {
	vertical-align:bottom;
	padding: 0.1em 0;
	border-bottom: 1px solid #B09B88;

	}
	
table.dept_web_list td {
	vertical-align:top;
	/*padding: 0.1em 0;*/
	}
	
/* personal web pages admin list */	
table.pers_web_list {
	margin: 0px;
	width:100%;
border-collapse: collapse;
	}

table.pers_web_list th {
	vertical-align:bottom;
	text-align: center;
	font-weight: bold;
	padding: 0.3em 0.2em;
	border-bottom: 1px solid #B09B88;
	}
	
table.pers_web_list td {
	vertical-align:top;
	padding: 0.1em 0;

	}	

table.pers_web_list td.dept_web_txt {
	height: 54px;
}
	
/*admin revision lists*/
table.rev_list {
	margin: 0px;
	width:482px;
	border-collapse: collapse;
}
	
table.rev_list th {
	vertical-align:bottom;
	padding: 0.1em 0;
	border-bottom: 1px solid #B09B88;
}		
	
.job_listing_title {
   	margin-top: 12px !important;
	margin-bottom: 18px !important;
	font-weight: bold;
	font: normal 1.2em Arial, Helvetica, sans-serif;
	color: #036;
	}

.content_divider {
	margin-top: -0.2em;
	padding: 0;
	vertical-align:top;
	padding-bottom: 4px;
	margin-bottom:6px;
	border-top: 1px solid #B09B88;
}

.summary_subhead {
	padding-top: 0;
	font: bold 0.9em Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	}

.summary_none {
		margin: 1em 26px;
}

#admin_summary ul {
	margin-top: 5px;
	}	
	
#admin_summary li {
	margin-bottom: 5px;
	}	
	
#admin_summ_list li {
	list-style-image: url(../images/arrow_lt_gray.gif);
	font-size: 0.97em;
}	

 .link_divider {
 margin-top: -0.2em;
	padding: 0;
	vertical-align:top;
	padding-bottom: 4px;
	border-top: 1px solid #B09B88;
	margin-bottom: 0;
  }
/* reset font size in last modified columns if name > 24 char */  
.long_last_completed_by {
  font-size: 98%;
  }